/* 
  Localizable.strings
  Gmail Notifier Pro

  Created by Stéphane QUERAUD on 01/05/2014.
  Copyright (c) 2014 Stéphane QUERAUD. All rights reserved.
*/

"gotoinbox" = "Перейти к входящим сообщениям";
"warning" = "Внимание";
"warningBuy" = "Хотите ли вы перейти на Премиум-версию?";

"newmessage_single" = "У вас %i новое сообщение!";
"newmessage_plurial" = "У вас %i новых сообщений!";

"newmessage_from" = "От кого";
"newmessage_to" = "Куда";


"newmessage_single_short" = "1 новое сообщение!";
"newmessage_plurial_short" = "%i новых сообщений!";


"checkevery" = "Проверять каждые %i мин";

"deleteAsk" = "Вы хотите удалить ваш аккаунт?";
"deleteAskText" = "Внимание!Вы уверены, что хотите удалить ваш аккаунт  %@ ?";

"yes" = "Да";
"no" = "Нет";

"twitterText" = "Наконец-то я нашел то, что искал: новое приложение Mail Notifier для Gmail & Google Apps!";
"facebookText" = "Наконец-то я нашел то, что искал: новое приложение Mail Notifier для Gmail & Google Apps!";

"checknow" = "Проверить - последняя проверка:";
"checkerror" = "ошибка";

/* interface */

"mainWindowTitle" = "Установки";
"mainGmailAccounts" = "Gmail aккаунты";
"mainOnlyOneAccount" = "У меня только 1 Gmail аккаунт";
"mainNotifications" = "Уведомления";
"mainOpenAtLogin" = "Включать при запуске";
"mainHideCounter" = "Скрыть счетчик сообщений";
"mainCheckEvery" = "Проверять каждую %i мин";
"mainBlackAndWhite" = "Черные и белые иконки";
"mainDefaultEmailApp" = "Приложение сообщений по умолчанию";
"mainTweet" = "Твитнуть";
"mainRate" = "Оценить";
"mainLike" = "Нравится";
"mainArchiveFirst" = "Архивировать по умолчанию";
"mainViewOnlyUnread" = "Посмотреть только непрочитанные";
"mainThreadedCounter" = "Cчетчик цепочек писем";
"mainConfirmation" = "Cпросить перед тем как удалить";

"subWindowTitle" = "Gmail аккаунт";
"subEmail" = "вашэмейл@gmail.com";
"subPassword" = "пароль";
"subSave" = "Сохранить";
"subCancel" = "Отменить";

"menuCheckNow" = "Проверить сейчас";
"menuPreferences" = "Установки";
"subMenuPrefAccounts" = "Аккаунты...";
"subMenuPrefHelp" = "Помощь";
"subMenuPrefAbout" = "Подробнее о приложении";
"menuQuit" = "Выйти";
"menuCompose" = "Написать";

"menuSearch" = "Поиск";

/* help */
"helpWindowTitle" = "Помощь";
"helpNoUnseen" = "Нет прочитанных сообщений или проблема с подключением.";
"helpNewUnseen" = " У вас есть новые непрочитанные сообщения.";
"helpAddRemove" = "Добавить или Удалить Gmail аккаунт:";
"helpAddRemoveDescription" = "Oткрыть меню установки->аккаунты. Нажмите на кнопку '+', чтобы добавить ваш аккаунт или же на другую кнопку '-', чтобы удалить аккаунт. Щелкните мышкой дважды на аккаунт, чтобы внести в нем изменения.";
"helpOnlyOne" = "У меня только 1 gmail аккаунт:";
"helpOnlyOneDescription" = "Отметьте галочкой эту ячейку, если у вас только один gmail аккаунт и чтобы открывать каждый раз какой-то определенный электронный email адрес (вместо входящих сообщений по умолчанию). Если же у вас несколько электронных email адресов, то тогда вы должны оставить данную ячейку пустой.";
"helpDoubleAuth" = "Gmail Двухэтапная аутентификация:";
"helpDoubleAuthDescription" = "Если вы используете двухэтапную аутентификацию, то вам нужно ввести специальный код для приложения в настройках вашего gmail аккаунта, пожалуйста, следуйте по данной ссылке, указанной ниже, чтобы узнать более подробную информацию о двухэтапнной аутентификации.";
"helpDoubleAuthURL" = "https://support.google.com/accounts/answer/185833?hl=ru";
"helpSeen" = "Прочитанное письмо.";
"helpUnseen" = "Непрочитанное письмо.";
"helpTrash" = "Переместить в корзину";
"helpTrashB" = "(электронные сообщения будут удалены через 30 дней).";
"helpAttach" = "В полученном письме есть прикрепленные файлы.";
"helpSpam" = "В спам (Нажмите и удерживайте клавишу CTRL)";
"helpArchive" = "Архивировать (Нажмите и удерживайте клавишу ALT)";



"gmailCompose" = "Написать";
"gmailNewMessage" = "Новое сообщение";
"gmailSubject" = "Тема:";
"gmailFrom" = "Oт:";
"gmailTo" = "Kому:";
"gmailDiscard" = "Удалить черновик";
"gmailAttach" = "Прикрепить файлы";
"gmailMarkAsUnread" = "Отметить как непрочитанное";
"gmailReply" = "Ответить";
"gmailReplyAll" = "Ответить всем";
"gmailForward" = "Переслать";
"gmailDelete" = "Удалить это письмо";
"gmailSpam" = "В спам!";
"gmailArchive" = "Архивировать";
"gmailSend" = "Отправить";
"gmailSending" = "Oтправка ...";

"warningComposeClose" = "Warning";
"warningComposeCloseDescription" = "This message has not been sent, everything will be lost. Do you really want to close this window ?";


"mailTooBig" = "Ошибка: Превышен максимальный размер сообщения (> 6MB).";


"nodataerr" = "Неизвестная ошибка.";
"sendSuccess" = "Ваше сообщение было успешно отправлено.";

"buyString" = "Перейти на премиум-версию";
"registeredString" = "Ваша версия программы зарегистрирована.";


"deleteAndClose" = "Хотите ли вы удалить это письмо и закрыть окно ?";
"spamAndClose" = "Хотите ли вы отметить это сообщение как спам и закрыть окно ?";
"archiveAndClose" = "Хотите ли вы архивировать это письмо и закрыть окно ?";


"regTitle" = "Спасибо за использование Mia for Gmail!";
"regName" = "Название лицензии:";
"regSerial" = "Лицензионный ключ:";
"regRegisterButton" = "Зарегистрироваться";
"regRegistered" = "Mia for Gmail зарегистрирована :)";
"regUpgradeButton" = "Перейти на премиум-версию";

"labelLabel" = "Ярлыки:";
"labelSignature" = "Подпись:";

"nextEmail" = "Следующее сообщение";
"prevEmail" = "Предыдущее сообщение";
